/* Case Study Card */
.casest-wrapper { background-color: var(--white); border-radius: 16px; overflow: hidden; box-shadow: 0 4px 23px 0 #00000014; margin-bottom: 80px }
.casest-wrapper:nth-last-child(1) { margin-bottom: 0; }
.casest-left { display: flex; flex-direction: column; justify-content: space-between;padding-left: 20px; padding-right: 20px; }

.casest-header, .casest-footer { display: flex; align-items: center; justify-content: space-between; padding: 20px 0; }
/* .casest-logo { max-width: 30%; } */
.casest-tags { display: flex; flex-wrap: wrap; gap: 10px; /*max-width: 70%;*/ justify-content: flex-end; }
.casest-tags>* { font-size: 13px; border-radius: 29px; padding: 7px 14px; background-color: #c4c4c4; text-transform: capitalize; }
.casest-tags>*:nth-child(1) { background-color: #FFC8C8; color: #770000; }
.casest-tags>*:nth-child(2) { background-color: #FFDAB9; color: #743600; }
.casest-tags>*:nth-child(3) { background-color: #C2DDFF; color: #003A82; }

.casest-short-title { font-size: 24px; color: var(--black); margin-bottom: 16px }
.casest-short-desc { color: var(--text-color); margin-bottom: 40px;font-size: 16px; }
.casest-shortinfo-title { font-weight: 300; color: var(--text-color);font-size: 16px;}

.casest-shortinfo-value, .casest-shortinfo-value a { font-size: 20px; font-weight: 500; color: var(--black); }
.casest-left .btn-group { gap: 8px; }
/* New Testimonial Slider */
.new-testimonial-slider .card{min-height: auto;}
.new-testimonial-slider .new-rev-box.card{margin: 0;}
.new-testimonial-slider .swiper-slide{padding: 10px 5px;}
.new-testimonial-slider .new-rev-box.card .btn{font-size: 18px;margin-top:15px !important}

/* Case Study slider */
.case-study-swiper{overflow: visible;height: 100%;}
.equal-height-slider .swiper-slide{height: auto;}
.equal-height-slider .swiper-slide > *{height: 100%;}



/* Case Study Swiper Pagination */
.case-study-swiper .swiper-pagination { position: relative; margin-top: 30px; }
.case-study-swiper .swiper-pagination-bullet { width: 55px; height: 7px; margin: 5px 7px; background-color: #F1F1F1; display: inline-block; opacity: 1; border-radius: 30px; transition: background-color 0.3s ease, opacity 0.3s ease;}
/* Active bullet */
.case-study-swiper .swiper-pagination-bullet-active {
    background-color: var(--red); /* RED */
}

/* Search Form */
.blog-search-form{background-color: #F6F6F64D;color: var(--white) !important;border-radius: 100px;width: 40vw;min-width: 300px;}
.blog-search-form input,
.blog-search-form input:focus,
.blog-search-form input:focus-visible{background-color: transparent;border: none !important;padding: 16px !important;color: var(--white) !important;outline: none !important;box-shadow: none !important;}
.blog-search-form input::placeholder {color: var(--white);opacity: 1;}
.blog-search-form input::-webkit-input-placeholder {color: var(--white);}
.blog-search-form input::-moz-placeholder {color: var(--white);opacity: 1;}
.blog-search-form input:-ms-input-placeholder {color: var(--white);}
.blog-search-form button,
.blog-search-form button:hover{background-color: transparent;min-width: auto;border: none;padding: 16px !important;}

/* New Clients */
.clients-logos{gap:2.5rem;}
.clients-logos img {max-width: 100%;height: auto;}
.clients-logos .swiper-slide {width: auto;height: auto;}
.homeclients.swiper {
  width: 100%;
  overflow: hidden;
  padding: 10px 0;
}

.homeclients .swiper-slide {
  width: auto; /* Fit logo width */
  display: flex;
  justify-content: center;
  align-items: center;
}

.homeclients .swiper-slide img {
  height: 60px; /* adjust size */
  object-fit: contain;
}


.bg-img-wrapper{position: relative;}
.bg-img-wrapper .bg-img{position: absolute;inset: 0;width: 100%;height: 100%;object-fit: cover;object-position: center;}

.row.equal-height {display: flex;flex-wrap: wrap;}
.row.equal-height > [class*='col-'] {display: flex;}
.row.equal-height .card {display: flex;flex-direction: column;width: 100%;}

.circleicon{width: 80px;height: 80px;border-radius: 50%;background-color: var(--red);color: var(--white);display: flex;align-items: center;justify-content: center;font-size: 32px;font-weight: 500;position: absolute;top: -40px;left: 20px;}
.circleicon-center{left: 50%;transform: translateX(-50%);}
/* New Services Cards */
.service-card{position: relative;overflow: hidden;border-radius: 16px;box-shadow: 0 4px 23px 0 #00000014;width:512px;height: 439px;}
.service-card-content{position:absolute;inset: 0;padding: 1.5rem;transition: all 0.3s ease-in-out;background: #000;background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%);display: flex;flex-direction: column;justify-content: flex-end;
gap: 1rem;}


/* New Industires Cards */
.industries-card{position: relative;overflow: hidden;border-radius: 16px;box-shadow: 0 4px 23px 0 #00000014;width:100%;height: 480px;}
.industries-card-content{position:absolute;inset: 0;padding: 1.5rem;transition: all 0.3s ease-in-out;background: #000;background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%);display: flex;flex-direction: column;justify-content: flex-end;
gap: 1rem;}
.industries-card-content p{min-height:81px;}

/* FAQ */
.acc-style2 .accordion-button:not(.collapsed)::after {background-image: url(../img/lp/fhnew/minus-circle.svg);}
.acc-style2 .accordion-button::after {background-image: url(../img/lp/fhnew/add-circle.svg);}
.acc-style2 .accordion-item{box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.08); border-radius: 12px; border:1px solid transparent;margin-bottom: 20px;}
.acc-style2 .accordion-item:has(.accordion-collapse.show) {border-color: var(--red);}
.acc-style2 .accordion-button{color: #000;
   background: transparent;
   box-shadow: none;
   font-size: 22px;
   font-weight: 500;
   padding: 1.5rem 1.25rem;}
.acc-style2 .accordion-body{color:#000 !important;font-size: 16px;}


@media screen and (min-width: 992px) {
 .casest-right img { height: 100%; object-fit: cover; }
 .casest-right { max-width: 784px; }
}
@media screen and (min-width: 1600px) {
 .casest-left { padding: 0 30px; }

 }
@media screen and (max-width: 1600px) {
 /* .casest-short-title, .casest-shortinfo-value { font-size: 24px; } */
 .casest-tags>* { font-size: 12px; }
 .blog-search-form{width: 50vw;}
}
@media screen and (max-width: 1199px) {
.casest-shortinfo-title{font-size: 15px !important;}
.casest-shortinfo-value, .casest-shortinfo-value a{font-size: 18px !important;}
.casest-wrapper{margin-bottom: 60px;}
}
@media screen and (max-width: 991px) {
.casest-right { padding: 20px; }

.casest-right * { width: 100%; border-radius: 8px; }
.casest-content .border-end { border: none; }
.casest-header, .casest-footer {flex-wrap: wrap;}
.casest-short-desc{margin-bottom: 20px;}
.blog-search-form{width: 90%;min-width: auto;}
.casest-shortinfo-title{font-size: 12px !important;margin-bottom: 5px;}
.casest-shortinfo-value, .casest-shortinfo-value a{font-size: 14px !important;}
.casest-wrapper{margin-bottom: 40px;}

/* New Clients */
.clients-logos { flex-wrap: nowrap !important; justify-content: flex-start !important; overflow-x: auto; overflow-y: hidden; gap: 30px; padding-bottom: 10px; scroll-behavior: smooth; scroll-snap-type: x mandatory; -webkit-overflow-scrolling: touch;}
.clients-logos::-webkit-scrollbar {display: none;}
.clients-logos .swiper-slide {flex: 0 0 auto;scroll-snap-align: center;}
.clients-logos .swiper-slide img{margin-bottom: 0 !important;}

}
@media screen and (max-width: 767px) {
  .casest-footer .btn{width: 100%;}
  .casest-wrapper{margin-bottom: 20px;}
}
@media screen and (max-width: 575px) {
  .casest-header{flex-direction: column;gap:10px}
  .casest-wrapper> .h-100{height: auto !important;}
}